@ECHO OFF
%1
ECHO Copy disk#1
PAUSE
COPY  A:INSTALL.EXE %1
COPY  A:SETUP.DAT   %1
COPY  A:INST.TXT    %1
COPY  A:MENU.PIC    %1
COPY  A:JS3.EXE     %1
COPY  A:RICH3.JS3   %1
COPY  A:DATA.EXE    %1
DATA.EXE
DEL DATA.EXE

ECHO Copy disk#2
PAUSE
COPY A:PLAY.BAT    %1
COPY A:RICH3S.EXE  %1
COPY A:SCREEN.R00  %1
COPY A:PVS2.R01    %1

ECHO Copy disk#3
PAUSE
COPY A:SCREEN.EXE  %1
SCREEN.EXE
DEL SCREEN.EXE
DEL SCREEN.R00

ECHO Copy disk#4
PAUSE
COPY A:PVS2.EXE    %1

ECHO Copy disk#5
PAUSE
COPY  A:PVS2.R00   %1
PVS2.EXE
DEL PVS2.EXE
DEL PVS2.R00
DEL PVS2.R01

ECHO Copy disk#6
PAUSE
COPY  A:PVS1.EXE    %1
PVS1.EXE
DEL PVS1.EXE
COPY  A:CHANCE.EXE  %1
CHANCE.EXE
DEL CHANCE.EXE

ECHO Copy disk#7
PAUSE
COPY  A:PCV.EXE     %1
PCV.EXE
DEL PCV.EXE

ECHO Copy disk#8
PAUSE
COPY  A:VOC.EXE     %1
COPY  A:BLK1.EXE    %1
VOC.EXE
DEL VOC.EXE
BLK1.EXE
DEL BLK1.EXE

ECHO OK
ECHO ON
